Saltar al contenido
Twexapi
Español
Esc
navegarabrir⌘Jvista previa

Obtener seguidores verificados

Obtener seguidores verificados.

Volver a la referencia de API
/Followers & Following Endpoints
POST/v3/twitter/users/verified-followers
Autorización de API
AuthorizationBearer token · headerrequerido
Token Bearer global para TwexAPI. Incluido como: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
Cuerpo de la solicitud
requeridoapplication/json
usernamestringrequerido
Twitter username (with or without @).
countinteger | any
Number of users to return per page (min 10, max 100).
default: 20
Mostrar propiedades
Any of:
integer
integer
any
any
cursorstring | any
Cursor para paginación
Mostrar propiedades
Any of:
string
string
any
any
Respuestas
200Verified followers page with cursor pagination.
codeintegerrequerido
Código de estado HTTP (200 indica éxito)
msgstringrequerido
Mensaje de respuesta (ej. 'success')
dataVerifiedFollowersData | any
Carga de datos devuelta por el endpoint
Mostrar propiedades
Any of:
VerifiedFollowersData
usersUserInfo[]requerido
Follower users on this page
Mostrar propiedades
Array of UserInfo
userIdstringrequerido
User ID
isBlueVerifiedbooleanrequerido
Blue verification status
createdAtstringrequerido
Account creation date
createdAtDatetimestring | any
Account creation datetime in ISO format
Mostrar propiedades
Any of:
string
string
any
any
defaultProfilebooleanrequerido
Default profile flag
defaultProfileImagebooleanrequerido
Default profile image flag
descriptionstringrequerido
Biografía del perfil
locationstringrequerido
Location
fastFollowersCountintegerrequerido
Fast followers count
favouritesCountintegerrequerido
Likes count
followersCountintegerrequerido
Followers count
followingCountintegerrequerido
Following count
hasCustomTimelinesbooleanrequerido
Has custom timelines flag
isTranslatorbooleanrequerido
Is translator flag
listedCountintegerrequerido
Listed count
mediaCountintegerrequerido
Media count
namestringrequerido
Nombre mostrado del usuario
normalFollowersCountintegerrequerido
Normal followers count
pinnedTweetIdsStrany[] | any
Pinned tweet IDs
Mostrar propiedades
Any of:
any[]
Array of any
any
any
any
possiblySensitivebooleanrequerido
Possibly sensitive flag
profileImageUrlHttpsstringrequerido
Profile image URL
usernamestringrequerido
Username
statusesCountintegerrequerido
Tweets count
translatorTypestring | any
Translator type
Mostrar propiedades
Any of:
string
string
any
any
verifiedbooleanrequerido
Legacy verification status
verified_typestring | any
Verification badge type: blue, business, government, etc.
Mostrar propiedades
Any of:
string
string
any
any
withheldInCountriesany[] | any
Withheld in countries
Mostrar propiedades
Any of:
any[]
Array of any
any
any
any
protectedbooleanrequerido
Protected account flag
urlstring | any
User profile URL
Mostrar propiedades
Any of:
string
string
any
any
descriptionUrlsany[] | any
Description URLs
Mostrar propiedades
Any of:
any[]
Array of any
any
any
any
urlsany[] | any
User URLs
Mostrar propiedades
Any of:
any[]
Array of any
any
any
any
pinnedTweetIdsany[] | any
Pinned tweet IDs
Mostrar propiedades
Any of:
any[]
Array of any
any
any
any
has_next_pagebooleanrequerido
Indica si hay más páginas disponibles
next_cursorstring | any
Cursor para paginación de la siguiente página
Mostrar propiedades
Any of:
string
string
any
any
any
any
422Error de validación de parámetros
detailValidationError[]
Mostrar propiedades
Array of ValidationError
locstring | integer[]requerido
Mostrar propiedades
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequerido
Mensaje de respuesta (ej. 'success')
typestringrequerido
inputany
ctxobject
Consola interactivaPOST
Consola interactiva / Probar APIPOST
Live Console
🌐Servidor objetivo:https://api.twexapi.io
● Producción lista
🔍
Lectura de datos públicos (Solo clave TwexAPI, sin cookie de Twitter)

Este endpoint consulta datos públicos de Twitter: ¡no se requiere cuenta ni Cookie de Twitter! Simplemente ingrese su clave TwexAPI (Bearer Token) en "Autorización API" para probar.

🔑Autorización API
📝Cuerpo de la solicitudapplication/json
📡
暂无响应数据

请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。

Solicitud
curl -X POST "https://api.twexapi.io/v3/twitter/users/verified-followers" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "username": "elonmusk",
  "count": 20,
  "cursor": ""
}'
Respuesta
{
  "code": 200,
  "msg": "success",
  "data": {
    "users": [
      {
        "userId": "string",
        "isBlueVerified": true,
        "createdAt": "string",
        "createdAtDatetime": "string",
        "defaultProfile": true,
        "defaultProfileImage": true,
        "description": "string",
        "location": "string",
        "fastFollowersCount": 0,
        "favouritesCount": 0,
        "followersCount": 0,
        "followingCount": 0,
        "hasCustomTimelines": true,
        "isTranslator": true,
        "listedCount": 0,
        "mediaCount": 0,
        "name": "string",
        "normalFollowersCount": 0,
        "pinnedTweetIdsStr": [
          null
        ],
        "possiblySensitive": true,
        "profileImageUrlHttps": "string",
        "username": "string",
        "statusesCount": 0,
        "translatorType": "string",
        "verified": true,
        "verified_type": "blue",
        "withheldInCountries": [
          null
        ],
        "protected": true,
        "url": "string",
        "descriptionUrls": [
          null
        ],
        "urls": [
          null
        ],
        "pinnedTweetIds": [
          null
        ]
      }
    ],
    "has_next_page": true,
    "next_cursor": ""
  }
}